Jump to content
Repairfreak

How to get Cura v 3.x and higher to connect and print to Anycubic Kossel Pulley version?

Recommended Posts

Posted · How to get Cura v 3.x and higher to connect and print to Anycubic Kossel Pulley version?

The older version of Cura 15.x connects fine with my Anycubic Kossel printer. The new version 3.6 say printing but will never connect to my printer via usb and start the heating of buildplate or extruder, it just stalls out and says printing, but nothing happens! I then have to abort the print. Does anyone have a workaround or script change that can be made to fix this issue? Note: my machine is setup as a Deltabot style and using gcode flavor or reprap (marlin/sprinter) just as in the older version 15.x of Cura which works fine.

 

Thanks in advance.

sincerely,

 

Mike Kent

Share this post


Link to post
Share on other sites
Posted · How to get Cura v 3.x and higher to connect and print to Anycubic Kossel Pulley version?

Hi @JaSe007,

Perhaps it would be a good idea to put a pull-request on the github for this: https://github.com/Ultimaker/Cura

It might be a while before it's pulled in though, there is still a bit of a backlog.

cheers, Remco.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Welcome to the Ultimaker Community of 3D printing experts. Visit the following links to read more about our Terms of Use or our Privacy Policy. Thank you!